/* @override http://localhost:8888/newsandevents/styles/LocalScreen.css */

/* LocalScreen.css - Local style specification for News and Events Web pages */

/* @group Base Styles */

/* Override style defaults */

body {
	background: black url(/global/images/bg-180.jpg) repeat-x 0 115px;
}

.headerBase {
	background: #172626;
	border-bottom-color: #2e4d4d;
}

/* @end Base Styles */

/* @group Miscellaneous Styles */

.imageBox2 {
	width: 239px;
	display: inline-block;
	line-height: 2;
	padding-bottom: 20px;
}

.imageBox2 img {
	width: 225px;
	margin-bottom: 10px;
}

/* @end Miscellaneous Styles */